JADMAKER(1)

NAME
jadmaker - JAD File Generator

SYNOPSIS
jadmaker [-f|--force] [-u|--url URL] <filename.jar>...

DESCRIPTION
Script to generate JAD file from JAR file. These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-f, --force
    Force rewriting of JAD file even if exists.

-u, --url URL
    Define URL to be included in JAD file.

REPORTING BUGS
Please report bugs to <http://bugs.cihar.com>.

SEE ALSO
gammu(1)

COPYRIGHT
Copyright © 2008-2009 Michal Cihar and other authors. License GPLv2: GNU GPL version 2 <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.